Subject: bug#16433: 24.3.50; find_newline screws up in Rmail buffers

From: Richard Stallman <[email-masked]>
Date: Tue, 14 Jan 2014 12:06:01 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    Is it possible to have a reproducible recipe for this problem?

Sorry, no, I don't have a recipe.  It was reproducible for the same
message, at that time, but I don't know a way to make it fail again.

Perhaps buffer-swap-text should simply invalidate the cache.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.